Subject: Re: Control-O not working in Pico When telneting
From: David Starks-Browning <[email-masked]>
To: "Jeff Rozycki" <[email-masked]>
Cc: [email-masked]
Date: Fri, 26 Apr 2002 19:39:52 +0100

On Friday 26 Apr 02, Jeff Rozycki writes:
> 
> 
> I'm running Cygwin locally (NT) only.
> I am not using rxvt (just tried rxvt though and it froze when I tried
> control-o to save a file while telneting)
> I type "telnet" from a bash shell. Then pico on a remote linux server...

OK, interesting, but did you read the mail message I cited and try the
workaround given there?

> ...
> Others have reported problems with C-o in rxvt, though I myself have
> none.  See <http://sources.redhat.com/ml/cygwin/2002-04/msg00820.html>
> and the thread containing it.  This could end up in the FAQ, so I'm
> interested in whether it solves your problem too.
> 
> Thanks,
> David
> (Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/